<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://kit.fontawesome.com/1c6a9c6117.js" crossorigin="anonymous"></script>
    <style type="text/css">
    .wrap {
        margin: auto;
        width: 400px;
        
    }
         .abum {
             width: 200px;
             height: 200px;
             background-image: url(http://lorempixel.com/400/200);
             background-size: cover ;
             background-position: center;
             color: #FFF;
            font-size: 61px;
         }
         .item {
            height: 100%;
            background-color: rgba(0, 0,0, 0.5);
            display: flex;
            align-items: center;
            justify-content: center;
           opacity: 0;  
           transition: all 0.6s;
         }
         .item:hover {
            opacity: 1;
         }

         .item i {
             font-size: 70px;
        
             transform: scale(0);
             transition: all 0.7s;
         }
         .item:hover i {
            transform: scale(0.8);
         }
    </style>
</head>
<body>
    <div class="wrap">
        <div class="abum">
            <div class="item">
               <i class="far fa-play-circle"></i>
            </div>
        </div>
    </div>
    
</body>
</html>